@charset "UTF-8";
/*----------------------------------------------------------------------------------------------------
	全ページ共通スタイル
----------------------------------------------------------------------------------------------------*/


/* 要素設定*/
body{
	background:#FFF;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#333;
	font-size:12px;
	line-height:1.75;
}

a{
	color:#143FB6;
}

a:hover{
	text-decoration:underline;
}

/*a:hover img{
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}*/

.hidden{
	visibility:hidden;
}

.none{
	display:none;	
}

.ie-none{
	display:none;	
}

.ie-block{
	display:block;	
}

.left-col{
	float:left;	
}

.right-col{
	float:right;
}	

/* ヘッダー */

#header{
	
}

#header .inner{
	
}


/* グローバルナビ */

#gnav{
	
}

#gnav ul{
	
}

#gnav li{
	
}

#gnav a{
	
}


/* フッター */

#footer{

}

#footer .inner{
	
}


/* コンテンツ */

#body{
	
}


#body .inner{
	
}

@media screen and (max-width:479px){

}

@media screen and (min-width:480px) and (max-width:639px){
	
}

@media screen and (min-width:640px) and (max-width:939px){

}